<?php

$view

->fetch('.text-footer',                    'main/data.config#footer')

->fetch(array('script@src', 0),     Dever::assets('hui.js'))
->fetch(array('script@src', 1),     Dever::assets('hui-swipe.js'))


->append('body',    '<script src="'.Dever::assets('lib/jquery/jquery.min.js', 'script').'"></script>')
->append('body',    '<script src="'.Dever::assets('dever/core.js', 'script').'"></script>')
->append('body',    '<script src="'.Dever::assets('config.js').'"></script>')

;